<div class="headline">
  <% let loa = ''%>
  <% let time = 0; %>
  <% if(data && data != undefined) { %>
    <% console.log(data) %>
    <% for(const label of labels) { %>
    <%     console.log(label) %>
    <%     if(data[label] && data[label].updated_at > time) time = data[label].updated_at %>
    <%     if(data[label] && data[label].loa === 'high' && loa != 'medium' && loa != 'low') loa = data[label].loa; %>
    <%     if(data[label] && data[label].loa === 'medium' && loa != 'low') loa = data[label].loa; %>
    <%     if(data[label] && data[label].loa === 'low') loa = data[label].loa; %>
    <% }; %>
  <p class="headline__title headline__loa" data-loa-level=<%if(loa){%>'<%=loa%>'<%}%> style=<% if(loa === 'high') {%><%='color:var(--bs-green)'%><%} else if(loa === 'medium') {%> <%='color:var(--bs-orange)'%><%} else if(loa === 'low') {%><%='color:var(--bs-red)'%><%} else {%><%='color:black'%><%}%>><%=dictionary.loa.name%> <%=dictionary.loa[loa]%></p>
  <p class="headline__title headline__data-update"><%=dictionary.data_updated%> <%if(time != 0) {%><%= new Date(time).toISOString().split('T')[0] %><%}%></p>
<% } %>
</div>
